För några veckor slutade många äldre program som laddats ner från Mac App Store att fungera, något som beror på utlöpna certifikat.

Nu uppmärksammas att certifikatstrulet ställer till det för användare som vill installera om sina datorer. Den som använder sig av en gammal installationsfil får nämligen ett felmeddelande som säger att filen inte kan verifieras.

Felmeddelande


En lösning på problemet är att ladda ner installationsfilen på nytt, vilket kan göras via fliken med köpta program. Det bör dock påpekas att äldre operativsystem som OS X Lion inte kan laddas ner från nya datorer.

Missa inte: Apple klantar sig med App Store-certifikat igen

En alternativ lösning är att ändra datumet på datorn du vill installera om så att det är den 1 februari 2016 eller tidigare.

Har du startat installationsprogrammet gör du detta genom att öppna Terminal i verktygsmenyn och skriva in date 0201010116 och trycka på retur-tangenten. Efter slutförd installation kan du ställa om datumet i systeminställningarna.

De nya certifikaten gäller till 7 februari 2023, så om sju år kommer troligtvis liknande problem att uppstå på nytt.